Skip to main content

See also:

Take control of all those remotes with Blumoo

If you’ve got more remotes than China has rice, you’ll be delighted to try the new Blumoo super remote control device that replaces all those black sticks with one single smartphone app. You can also forget all those gazillion programming guides as the Blumoo app has codes for over 200,000 entertainment devices already stored for you.

Blumoo's powerful infrared controller let's you control all your entertainment devices with your smartphone.
Blumoo's powerful infrared controller let's you control all your entertainment devices with your smartphone.
by Blumoo

With the Blumoo controller installed near your entertainment center, it can control all the devices on your rack with its powerful infrared signal. Connect your audio cables to the back of the Blumoo and plug in the power and it’s that simple to install.

Download the app on either iTunes or the Play Store and you’re ready to get started. Pair the devices via Bluetooth and the magic begins.

From the app, simply select the brand and model of your devices and presto – your smartphone becomes a powerful remote control. Specify your cable TV provider and you can access a program guide for your area.

“With the release of Blumoo for Android, more consumers are able to customize their home entertainment devices from just one mobile app,” said Flyover Innovations CEO Jason Carman. “Now Android and iOS users alike will relish in the ability to untether and undock their mobile device, giving them the added benefit of full control over their home entertainment systems via their mobile devices.”

Now you can enjoy your music from Google Play, iTunes, Spotify and Pandora from your high quality stereo speaker systems without being stuck in a docking station. In fact, you can stream your music from up to 150’ away in optimal conditions. Multiple devices can be connected to the Blumoo simultaneously with prioritization preferences established in advance.

Requirements:

iOS Requirements: iPhone 4S or newer, iPod Touch 5th gen or newer, iPad 3rd gen or newer

Android Requirements: 4.0 and newer

You’ll definitely want to check out all the details at http://www.flyoverinnovations.com